Mine områder
Hjelp

Installasjon av .NET 4.6.1 feiler på Windows Server 2012 R2

06-03-2017 22:44 (Sist oppdatert 03-06-2019)
  • 0 Svar
  • 0 liker
  • 1222 Visninger

Fra og med versjon 20.1 krever Mamut Microsoft .NET Framework 4.6.1, og installasjonen av denne kan feile på Windows Server 2012 R2. Ved manuell installasjon kommer det beskjed om at KB2919355 må installeres først.

Dette kommer av at flere oppdateringer for Windows Server 2012 R2 ikke er installert.

Disse må nå lastes ned og installeres i en bestemt rekkefølge: 

  1. Last ned og installer KB2919355 fra denne siden: https://www.microsoft.com/en-us/download/details.aspx?id=42153
  2. Gå til denne siden og last ned alle oppdateringer som er tilgjengelig: https://www.microsoft.com/en-us/download/details.aspx?id=42334 
  3. Kjør clearcompressionflag.exe når alle filene er lastet ned.
  4. Installer KB2919355 og restart når det kommer beskjed om det.
  5. Installer KB2932046 og restart om nødvendig.
  6. Installer KB2959977 og restart om nødvendig.
  7. Installer KB2937592 og restart om nødvendig.
  8. Installer KB2938439 og restart om nødvendig.
  9. Installer KB2934018 og restart om nødvendig.
  10. Installer .NET 4.6.1 fra denne siden: https://www.microsoft.com/en-us/download/details.aspx?id=49981
  11. Installer Mamut.
Bidragsytere